version: 1.15.4
files:
  - url: Tekapo Slakt Etikettapp-arm64.AppImage
    sha512: 6sPlJspbF2yN5LEkYZ10SsyQeGRmnIAUbC0l7wOb+4lEJHPw8lyCFLo6qtcYroN2ursXCr/XvI6sepUofzyy/w==
    size: 118786085
    blockMapSize: 123761
path: Tekapo Slakt Etikettapp-arm64.AppImage
sha512: 6sPlJspbF2yN5LEkYZ10SsyQeGRmnIAUbC0l7wOb+4lEJHPw8lyCFLo6qtcYroN2ursXCr/XvI6sepUofzyy/w==
releaseDate: '2026-04-15T08:52:35.244Z'
